Subject: Re: bug#29774: Compilation error on git master: `gzip: unbound variable`

From: Marius Bakke <[email-masked]>
Date: Thu, 28 Dec 2017 18:48:04 +0100

[email-masked] writes:

> Architecture: x86_64
>
> RAM: 4GB
>
> Filesystem: EXT4
>
> Guile version: 2.0.11
>
> Guile-Git (Guile module) was manually compiled and installed by me from
> https://gitlab.com/guile-git/guile-git
>
> Operating system: Slackware 14.2
>
> `uname -a` output: Linux slack 4.4.88 #2 SMP Thu Sep 14 14:21:06 CDT 2017
> x86_64 Intel(R) Core(TM) i3 CPU M 330 @ 2.13GHz GenuineIntel GNU/Linux
>
>
> Compilation failure when running `make` (after running `./bootstrap` and
> `./configure`) in latest git master and in latest source release tarball:
> 'In procedure memoize-variable-access!: gzip: unbound variable'
>
> Full output (error is at line 172): http://paste.debian.net/1001510

This paste has expired.  Can you attach the log here instead?